Your browser is not supported

For the best experience, use Google Chrome or Mozilla Firefox.

NetIQ Advanced Authentication Connector per z/OS

Specifiche

NetIQ Advanced Authentication Connector per z/OS
Mainframe IBM
Mainframe IBM
  • IBM z/OS V2.2 o versione successiva
  • IBM Integrated Cryptographic Service Facility (ICSF), IBM CP Assist for Cryptographic Function (CPACF) e IBM z/OS Client Web Enablement Toolkit config
Advanced Authentication Server
Advanced Authentication Server

Advanced Authentication Server 6.2 o versione successiva è un pre-requisito per abilitare z/OS Connector.

Visualizzate i requisiti tecnici

release-rel-2022-6-2-7617 | Wed Jun 22 16:06:53 PDT 2022
7617
release/rel-2022-6-2-7617
Wed Jun 22 16:06:53 PDT 2022
AWS